package Modelo;

import java.io.Serializable;

public class Equipo implements Serializable {

    private String id_equipo, nombre_equipo, sexo_equipo, categoria_equipo, entrenador1, entrenador2, delegado, id_club;


    public Equipo() {

    }

    public Equipo(String id_equipo, String id_club, String nombre_equipo, String sexo_equipo, String categoria_equipo, String entrenador1, String entrenador2, String delegado) {
        this.id_equipo = id_equipo;
        this.nombre_equipo = nombre_equipo;
        this.sexo_equipo = sexo_equipo;
        this.categoria_equipo = categoria_equipo;
        this.entrenador1 = entrenador1;
        this.entrenador2 = entrenador2;
        this.delegado = delegado;
        this.id_club = id_club;
    }

    public String getId_equipo() {
        return id_equipo;
    }

    public void setId_equipo(String id_equipo) {
        this.id_equipo = id_equipo;
    }

    public String getNombre_equipo() {
        return nombre_equipo;
    }

    public void setNombre_equipo(String nombre_equipo) {
        this.nombre_equipo = nombre_equipo;
    }

    public String getSexo_equipo() {
        return sexo_equipo;
    }

    public void setSexo_equipo(String sexo_equipo) {
        this.sexo_equipo = sexo_equipo;
    }

    public String getCategoria_equipo() {
        return categoria_equipo;
    }

    public void setCategoria_equipo(String categoria_equipo) {
        this.categoria_equipo = categoria_equipo;
    }

    public String getEntrenador1() {
        return entrenador1;
    }

    public void setEntrenador1(String entrenador1) {
        this.entrenador1 = entrenador1;
    }

    public String getEntrenador2() {
        return entrenador2;
    }

    public void setEntrenador2(String entrenador2) {
        this.entrenador2 = entrenador2;
    }

    public String getDelegado() {
        return delegado;
    }

    public void setDelegado(String delegado) {
        this.delegado = delegado;
    }

    public String getId_club() {
        return id_club;
    }

    public void setId_club(String id_club) {
        this.id_club = id_club;
    }

}
